prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-lm35
Description: Analog Temperature Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-lm35
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
